Subject: Re: Late-Filed Exhibit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Jun 2000 11:12:00 -0700 (PDT)

_______________________________________________________________

This message and any attachments are intended for the individual or entity
named above.  If you are not the intended recipient, please do not read,
copy, use or disclose this communication to others; also please notify the
sender by replying to this message, and then delete it from your system.
Thank you.
_______________________________________________________________

To: Jeff Fawcett:

     Do Transwestern shippers to Transwestern's North Needles delivery
point have 1090 MMcfd of primary rights into ScCalGas, 750 of primary
rights. or some other number?